ISCS#FEP - Feature #1396

csooooooooooooooo, 000000000
05/18/2021 10:42 AM - shixun yan

Status: Resolved Start date: 05/18/2021
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.05 Spent time: 0.00 hour
Defect version:

Description

1.0000000000000,00000000000000General->BKColor=16,17,18 00000000,0007,54,80
2.0000000000,0000000,000000-0000+0A0DI00000D.

History

#1 - 05/18/2021 10:42 AM - shixun yan

- Status changed from New to In Progress

#2 - 05/18/2021 10:46 AM - shixun yan
- File FaultRecordSet.ini added

#3 - 05/18/2021 10:49 AM - shixun yan
3.0000000000000000000000,General->Timeout=10 000,0000100.

#4 - 05/20/2021 11:05 AM - shixun yan
General->TimeOut=10 0TimeOutll Timeout

#5 - 05/20/2021 11:05 AM - shixun yan
- File deleted (FaultRecordSet.ini)

#6 - 05/20/2021 11:06 AM - shixun yan
- File FaultRecordSet.ini added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 05/21/2021 10:13 AM - shixun yan
- File deleted (FaultRecordSet.ini)

#8 - 05/21/2021 10:16 AM - shixun yan
- File FaultRecordSet.ini added

doooooooooooo:

[General]

Timeout=10 --->(00000000000000000,0000
BKColor=16,17,18 ----- >00000

MaxChannel=10 ---->[000000000

Files
FaultRecordSet.ini 365 Bytes 05/21/2021 shixun yan
04/19/2025 1/1
